Vulnerability Name:

CVE-2000-1015 (CCN-5306)

Assigned:2000-09-29
Published:2000-09-29
Updated:2017-12-19
Summary:The default configuration of Slashcode before version 2.0 Alpha has a default administrative password, which allows remote attackers to gain Slashcode privileges and possibly execute arbitrary commands.
CVSS v3 Severity:5.9 Medium (CCN CVSS v3.1 Vector: CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L)
Exploitability Metrics:Attack Vector (AV): Local
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): Low
Integrity (I): Low
Availibility (A): Low
CVSS v2 Severity:7.5 High (CVSS v2 Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): Partial
Availibility (A): Partial
4.6 Medium (CCN CVSS v2 Vector: AV:L/AC:L/Au:N/C:P/I:P/A:P)
Exploitability Metrics:Access Vector (AV): Local
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): Partial
Availibility (A): Partial
Vulnerability Type:CWE-Other
Vulnerability Consequences:Gain Privileges
References:Source: BUGTRAQ
Type: Patch, Vendor Advisory
20000929 Default admin password with Slashcode.

Source: CCN
Type: BugTraq Mailing List, Fri Sep 29 2000 - 03:25:09 CDT
Default admin password with Slashcode.

Source: MITRE
Type: CNA
CVE-2000-1015

Source: CCN
Type: Slash Web site
Slashcode Open Source Project

Source: CCN
Type: OSVDB ID: 13748
Slashcode Default Administrator Password

Source: BID
Type: Patch, Vendor Advisory
1731

Source: CCN
Type: BID-1731
Slashcode Default Admin Password Vulnerability

Source: XF
Type: UNKNOWN
slashcode-default-admin-passwords(5306)

Source: XF
Type: UNKNOWN
slashcode-default-admin-passwords(5306)

Vulnerable Configuration:Configuration 1:
  • cpe:/a:open_source_development_network:slashcode:*:*:*:*:*:*:*:* (Version <= 1.0.8)

  • * Denotes that component is vulnerable
    BACK
    open_source_development_network slashcode *